body {
    
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
    background: #FFF;
    color: #000;
    background-position: center top;
    background-attachment: scroll;
    background-image: url("../images/background.jpg");
    background-repeat: no-repeat;
}

p {
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 18px;
    margin: 0;
    padding: 0;
}


h1 {
    font-family: 'Barlow Condensed', sans-serif;
    line-height: 50px;
    font-size: 36px;
    font-weight: 500;
    margin: 0;
    padding: 0;
}

h2 {
    font-family: 'Barlow Condensed', sans-serif;
    line-height: 30px;
    font-size: 32px;
    font-weight: 500;
    margin: 0;
    padding: 0;
}

h3 {
    font-family: 'Barlow Condensed', sans-serif;
    line-height: 50px;
    font-size: 50px;
    font-weight: 200;
    margin: 0;
    padding: 0;
}

h4 {
    font-family: 'Barlow Condensed', sans-serif;
    line-height: 25px;
    font-size: 24px;
    font-weight: 300;
    margin: 0;
    padding: 0;
}

h5 {
    font-family: 'Barlow Condensed', sans-serif;
    line-height: 30px;
    font-size: 32px;
    font-weight: 500;
    margin: 0;
    padding: 0;
}

h6 {
    font-family: 'Barlow Condensed', sans-serif;
    line-height: 30px;
    font-size: 32px;
    font-weight: 500;
    margin: 0;
    padding: 0;
}


img {
    max-width: 100%;
}




.container {
    margin: auto;
    max-width: 1200px; 
}

.containersmall {
    margin: auto;
    max-width: 900px; 
}

.containerwide {
    margin: auto;
    max-width: 1300px; 
}

.containerfull {
    margin: auto;
    width: 100%;  
}


a {
    color: inherit;
    text-decoration: none;
}

a:hover {
    color: inherit;
    text-decoration: underline;
}



#logo {
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: left;
}


#menu {
    padding-bottom: 35px;
    border-bottom: 1px solid #c43462;
}


#menu a {
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 25px;
    margin: 0;
    padding: 0;
    color: #c43462;
}

#menu ul {
list-style: none;
margin: 0;
padding: 0;
}

#menu li {
float: left;
margin-right: 25px;
}


#slogan {
    padding-bottom: 250px;
    padding-top: 250px;
}


#slogan h1 {
    font-family: 'Barlow Condensed', sans-serif;
    line-height: 80px;
    font-size: 80px;
    font-weight: 200;
    margin: 0;
    padding: 0;
    color: #c43462;
}


#fullblock {
    background-image: url("../images/zastobackground.jpg");
    background-size: cover;
    padding-top: 175px;
    padding-bottom: 175px;
    background-position: center center;
    margin-bottom: 75px;
}


#fullblock h2 {
    color: #ffffff;
    margin-left: auto;
    margin-right: auto;
    max-width: 900px;
    font-size: 60px;
    line-height: 60px;
    font-weight: 300;
    margin-bottom: 50px;
}

#fullblock p {
    color: #ffffff;
    margin-left: auto;
    margin-right: auto;
    max-width: 900px;
    font-size: 18px;
    font-weight: 400;
    line-height: 20px;
    padding: 0;
}

#banners {
    margin-bottom: 125px;
}

#banners img {
    margin-bottom: 25px;
}


#bannerslink {
    text-align: center;
    padding-top: 25px;
}


#bannerslink p, #bannerslink a  {
    font-size: 18px;
    font-weight: 500;
}


#blocktitle {
    margin-bottom: 50px;
}

#blocklista {
    margin-bottom: 100px;
    padding-bottom: 100px;
    border-bottom: 1px solid #c43462;
}

#blocklista a:after {
content: ' *';
}

#blocklista p {
    line-height: 25px;
    text-transform: uppercase;
}

#blocklinkovi {
    margin-bottom: 100px;
    padding-bottom: 100px;
    border-bottom: 1px solid #c43462;
}

#blocklinkovi p {
    line-height: 25px;
    text-transform: uppercase;
}

#blocknapredak {
    margin-bottom: 100px;
    padding-bottom: 100px;
    border-bottom: 1px solid #c43462;
}

#blocknapredak p {
    line-height: 25px;
}

#blocknapredak p strong {
    font-weight: 600;
}

#footer {
    padding-bottom: 75px;
}

#footername {
   text-align: left;
}

#footername h4 strong {
   font-weight: 600;
}

#footername h4 {
   margin-bottom: 15px;
}

#footercontact {
    text-align: right;
}

#footercontact h4 {
    color: #c43462;
    font-weight: 600;
    margin-bottom: 15px;
}


#forma p {
    line-height: 22px;
    font-size: 18px;
    font-weight: 300;
}

#forma p strong {
   font-weight: 500;
}

#forma {
    margin-bottom: 100px;
    padding-bottom: 100px;
    border-bottom: 1px solid #c43462;
}

#formatext {
    margin-bottom: 35px;
}





label {
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 18px;
    margin: 0;
    padding: 0;
}


#forminput {
        margin-bottom: 5px;
}


.form-control {
    font-family: 'Barlow Condensed', sans-serif;
    display: block;
    width: 100%;
    padding: 0.2rem 0.5rem;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.5;
    color: #495057;
    background-color: #fdfdfd;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.form-control:focus {
    color: #495057;
    background-color: #fdfdfd;
    border-color: #ced4da;
    outline: 0;
    box-shadow: 0 0 0 0.1rem rgba(0, 123, 255, 0.25);
}

.btn-primary {
    color: #ffffff;
    background-color: #c43462;
    border-color: #c43462;
}

.btn-primary:hover {
    color: #fff;
    background-color: #000;
    border-color: #000;
}

.btn {
    font-family: 'Barlow Condensed', sans-serif;
    display: inline-block;
    font-weight: 500;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: 0.1rem 7rem;
    font-size: 14px;
    letter-spacing: 0.5px;
    line-height: 1.5;
    border-radius: 0;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}


#alertform p {
    margin-top: 15px;
    font-weight: 500;
}


#alertformbtn {
    margin-top: 15px;
    text-align: right;
}


#page {
    margin-top: 75px;
    padding-bottom: 75px;
}


#content h1 {
    font-family: 'Barlow Condensed', sans-serif;
    line-height: 85px;
    font-size: 85px;
    font-weight: 300;
    margin: 0 0 10px 0;
    padding: 0;
    letter-spacing: -2px;
}


#content p {
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 18px;
    font-weight: 300;
    line-height: 22px;
    margin: 0 0 0 0;
    padding: 0;
}

#content p strong {
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 22px;
    margin: 0 0 0 0;
    padding: 0;
}

#sidebar h3 {
    font-family: 'Barlow Condensed', sans-serif;
    line-height: 35px;
    font-size: 35px;
    font-weight: 500;
    margin: 85px 0 10px 0;
    padding: 0;
    letter-spacing: -2px;
    width: 50%;
}

#sidebar p {
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 18px;
    font-weight: 300;
    line-height: 22px;
    margin: 0 0 0 0;
    padding: 0;
}

#sidebar a:after {
content: ' *';
}

#sidebar p strong {
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 22px;
    margin: 0 0 0 0;
    padding: 0;
}
#linkcol {
    padding-top: 75px;
    color: #c43462;
}

#linkcol p, #linkcol a {
    font-family: 'Barlow Condensed', sans-serif;
    line-height: 25px;
    font-size: 25px;
    font-weight: 500;
    margin: 0;
    padding: 0;
    letter-spacing: -1px;

}


#logo {
}


#logo {
}





@media only screen and (max-width: 992px) { 
#sidebar h3 {
    font-family: 'Barlow Condensed', sans-serif;
    line-height: 35px;
    font-size: 35px;
    font-weight: 500;
    margin: 85px 0 10px 0;
    padding: 0;
    letter-spacing: -2px;
    width: 100%;
}

}





@media only screen and (max-width: 768px) { 

#blocklinkovi img {
    padding-top: 25px;
}

#menu li {
float: none;
margin-right: 0;
}

#footercontact {
    text-align: left;
}


#menu a {
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    margin: 0;
    padding: 0;
    color: #c43462;
}

#menu ul {
list-style: none;
margin: 0;
padding: 0;
}

#logo {
    padding-top: 50px;
    padding-bottom: 25px;
    text-align: left;
}


#menu {
    padding-bottom: 25px;
    border-bottom: 1px solid #c43462;
}

#logo img {
width: 200px;
}

#slogan {
    padding-bottom: 125px;
    padding-top: 125px;
}


#slogan h1 {
    font-family: 'Barlow Condensed', sans-serif;
    line-height: 50px;
    font-size: 50px;
    font-weight: 200;
    margin: 0;
    padding: 0;
    color: #c43462;
}


}




